Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 06:24:48 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Shopping with home center was Very bad experience because after waiting almost a month I received the order missing one item and nobody made any effort to fix the horrible mistake although I called several times placing complaints but unfortunately you don’t want to cooperate in a nice way with an apology of being careless.
The order 8398887966 has been delivered missing one item. I demand delivery of the missing item of one night stand immediately.

Best regards 
Khaled

THe LOrd

> On Sep 23, 2020, at 4:01 PM, Home Centre <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
> We’d love your feedback.
> Hi Khaled Shuaibi, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend HomeCentre.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>   											
> Write us an email now, we'll get back to you as fast as we can.
>   											
> Connect with us on your favourite social network.
>   											
> Reach out in 140 characters! We are @askhomecentre.
>  	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1511810